.navbar
	padding: 0
	background-color: $darker
	// .container
	.nav-item + .nav-item
		margin: 0
	// .form
	// 	button
	// 		padding: 0
	._hamburger
		display: none
		+responsive("mobile")
			display: block
			position: absolute
			right: $padding_x
			top: $padding_y
			color: $dark
			background-color: $lighter
	// ._bundle
	// 	-webkit-transform: skew(-20deg)
	// 	-moz-transform: skew(-20deg)
	// 	-o-transform: skew(-20deg)
	// 	*
	// 		-webkit-transform: skew(20deg)
	// 		-moz-transform: skew(20deg)
	// 		-o-transform: skew(20deg)
.navbar-brand
	background-color: #1b1818
	color: $dark
	font-size: $font_size
	line-height: $line_height
	padding: $padding_y $padding_x
	margin: 0
	cursor: pointer
	letter-spacing: 1px
	text-transform: uppercase
	font-weight: 700
	._logo_responsive
		height: 0
	&.closed
		._logo
			height: 0
		._logo_responsive
			height: auto
	// &.-profile
		// background-color: darken($white, 1%)
		// color: $dark
.navbar-nav
	.active
		background-color: $white
		.nav-link
			color: $black
	.nav-link
		color: $gray
		min-width: $width
		padding: $padding_y $padding_x
		text-align: center
		&:hover
			color: $black
		// +responsive()
			// min-width: unset
			// +padding('third', 1, 0.5, 1, 0.5)